a:hover,
a:visited,
a:link,
a:active {
  color: black;
  text-decoration: none !important;
  background-color: none !important;
}

/* .card {
  /* width: 240px;
  height: 200px; */
  /* align-content: center;
  align-self: center; */
/* } */ */

/* .cardImage {
  object-fit: none;
} */
